/* CSS Document */
@charset "UTF-8";

.arrowList li a{
	margin: -10px 0 0 5px !important;
}

#scrolltable_hints, #enlarge_arrow{
	display:none !important;
}

input[type='checkbox'], input[type='radio']{
	border:none;
}

input[type='text'], input[type='email'], select{
	margin-bottom:5px;
}

.bodyContainer{
	position:relative;
	z-index: 1;
}
.prosaro .bodyContainer{
	position:inherit;
}
.prosaro input[type=text], .prosaro input[type=number], .prosaro select{
	height: auto;
}
/*.prosaro .aboutpage #innerLeft{
	height: 826px !important;
}*/

.canola .menu UL LI A{
	padding-left: 30px !important;
	padding-right: 30px !important;
}
.canola .contact.TopNavselected A{
	padding-right: 0px !important;
}

#toTop{
	z-index:99; 
}
@media only screen and (min-width: 1200px) {	
	.canola .homeFirst #innerCenter, .canola .homeFirst #innerRight{
		top: 320px !important;
	}
	.canola .homeFirst #innerFull{
		height:1300px !important;
	}
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
	.sakura.homepage .bodyContainer {
		height: 1050px !important;
	}
	.sakura.homepage #homePageAd{
		margin-top: 70px !important;
	}
	.sakura.homepage #innerRight{
		margin-top: -300px;
	}
	.sakura.homepage #usage_cal{
		margin-top: 90px !important;
	}
	
	.iwm .moa_image{
		width:40%;
	}
	
	.prosaro .aboutpage #innerLeft{ 
		height:100%;
	}
	
	.canola .homeFirst #innerCenter, .canola .homeFirst #innerRight{
		top: 260px !important;
	}
	.canola .homeFirst #innerFull{
		height:1350px !important;
	}
}

/*@media only screen and (min-width:481px) and (max-width:980px) {*/
@media only screen and (min-width:481px) and (max-width:959px) {
	header, #topnav, .footerContainer, #bodyInnerContainer {
		width: 90% !important;
	}
	#innerLeft{
		display:none !important;
	}
	#topnav{
		left:0 !important; 
	}
	#innerFull,#breadcrumb{
		margin-left:0 !important;
	}
	
	.iwm header, .iwm #topnav, .iwm #bodyInnerContainer{
		width: 480px !important;
	}
	.evergol header, .evergol #topnav, .evergol #bodyInnerContainer{
		width: 480px !important;
	}
	.evergol .footerContainer{
		width: 100% !important;
	}
	.evergol .rhizoctoniapage #innerFull, 
	.evergol .trialpage #innerFull, 
	.evergol .storiespage #innerFull, 
	.evergol .sdpage #innerFull, 
	.evergol .resourcespage #innerFull, 
	.evergol .faqpage #innerFull, 
	.evergol .newspage #innerFull {
		margin: 5px 10px 0 10px !important;
	}
	
	.sakura.homepage header, .sakura.homepage #topnav{
		width: 480px !important;
	}
	.sakura.homepage .footerContainer {
		width: 100% !important;
		margin-top: 10px !important;
	}
	.sakura.homepage #bodyInnerContainer{
		width: 480px !important;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../resources/images/sakura/2014/Background_home_small.jpg',sizingMethod='image');	
	}
	.sakura.homepage #innerCenter{
		width: 480px !important;
		height: 315px !important;
		padding-left: 0px !important;
		background: #000;
	}
	.sakura.homepage section{
		padding-top: 60px !important;
	}
	.sakura.homepage #innerRight{
		width: 460px !important;
		background: #000;
	}
	.sakura.homepage #homePageAd{
		margin-top: -100px;
	}
	
	.prosaro header, .prosaro #topnav, .prosaro #bodyInnerContainer {
		width:480px !important;
	}
	.prosaro .footerContainer{
		width:100% !important;
	}
	.prosaro .menuButton{
		display: none !important;
	}
	.prosaro .aboutpage #innerLeft{
		display: block !important;
	}
	
	.canola  header, .canola #topnav, .canola #bodyInnerContainer {
		width:480px !important;
	}
	.canola .homeFirst #innerCenter{
		top: 160px !important;
	}
	.canola .homeFirst #innerRight{
		top: 880px !important;
	}
	.canola .fullWhiteBg #innerLeft{
		display: block !important;
	}
	.canola #news_div{
		margin-top: 250px !important;
	}
}

@media only screen and (min-width:100px) and (max-width:480px) {
	.headerContainer header{
		background-image: none;
		 /*filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/resources/images/logos/cc_header.jpg', sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/resources/images/logos/cc_header.jpg', sizingMethod='scale')";*/
	}
	.TopNavselected a span:nth-child(1){
		margin-left: -20px;
	}
	#breadcrumb{
		margin-left: 50 !important;
	}
	#innerFull{
		position: relative !important;
		margin-left: 50 !important;
	}
	
	.iwm header, .iwm #topnav, .iwm #bodyInnerContainer, .iwm .footerContainer{
		width: 100% !important;
	}
	
	.evergol header, .evergol #topnav, .evergol #bodyInnerContainer, .evergol .footerContainer{
		width: 100% !important;
	}
	
	.sakura.homepage #bodyInnerContainer{
		width: 100% !important;
		height: 100% !important
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../resources/images/sakura/2014/Background_home_small.jpg',sizingMethod='image');	
	}
	.sakura.homepage #innerCenter{
		margin-top: -150px !important;
		width: 100% !important;
		height: 515px !important;
		padding-left: 0px !important;
		background: #000;
	}
	.sakura.homepage #homePageAd{
		margin-top: -350px;
		width: 93%;
	}
	.sakura.homepage #innerRight{
		margin-top: -280px !important;
		width: 100% !important;
		height: 800px !important;
		background: #000;
	}
	
	.prosaro .homepage .bodyContainer{
		margin-top:50px;
	}
	.prosaro #innerLeft ul li{
		padding-top: 10px !important;
		margin-top: 0px !important;
	}
	.prosaro .menuButton{
		display: none !important;
	}
	.prosaro .headerTopNavBodyOuterContainer{
		background: #fff !important;
	}
	
	.canola .homeFirst #innerCenter{
		top: 120px !important;
	}
	.canola .homeFirst #innerRight{
		top: 900px !important;
	}
	.canola #news_div{
		margin-top: 200px !important;
	}
}
